@charset "utf-8";

/*----------- reset font ------------------*/

html{height:100%;color:#000;/*background:#ffffff;*/}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{
	border-collapse: collapse;
	border-spacing: 0;
}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}
sup{ vertical-align: 5px;}
/*  RESET
-------------------------------------------------------------------------*/

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	overflow:auto;
}



/*  TAG
---------------------------------------------------------------------*/


h1{
	margin: 0px 0px 0px 0px;
	padding: 17px 0px 0px 0px;
	float:left;
	width:433px;
}


h2{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
}



h3{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
}



h4{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:16px;
}



h5{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:14px;
}



p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type:none;
}


ol{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


ol li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



dl{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


dl dt{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



dl dd{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


table{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



table tr{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


table tr th{
	margin: 0px 0px 0px 0px;
	padding: 5px;
	vertical-aligen:top;
}


table tr td{
	margin: 0px 0px 0px 0px;
	padding: 5px;
	vertical-aligen:top;
}



a{
	color:#333333;
	text-decoration:none;
}


img{
	border:none;
}




/*  CLASS
-------------------------------------------------------*/

.clear{
	clear:both;
}



.none{
	display: none;
}






/* HEADER
---------------------------------------------------------*/

#header_wrapper{
	height: 77px;
	background-image: url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/header_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;	
	margin: 0;
	padding:0;
}

#header_wrapper p{
	margin:0;
	padding:26px 0 0 0;
	clear:both;
}


#header_wrapper a{
	margin:0;
	padding:0;
	color:#333;
}

#header_wrapper a:hover{
	margin:0;
	padding:0;
	color:#999;
}


#header_wrapper #header{
	margin: 0px auto;
	height:77px;
	padding:0px;
	width: 780px;
	
}

#header #langage{
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	width:208px;
}

#header #langage img{
float:right;
}




/* EYECATCH
---------------------------------------------------------*/

#eyecatch_wrapper{
	height: 261px;
	width:100%;
	padding:13px 0 0 0;
	margin:0;
}

#eyecatch_wrapper #eyecatch{
	margin: 0px auto;
	padding: 0px;
	border:3px solid #8eb3da;
	width: 773px;
	height:253px;
	
}



/* MAIN
---------------------------------------------------------*/

#main{
	width: 780px;
	margin: 0px auto ;
	padding: 14px 0px 27px 0px;
	height:auto;
	min-height:470px;

}


#main_bg{
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/main_bg.jpg);
background-repeat:repeat-x;	
background-position:0 0;
}

/* top_page
---------------------------------------------------------*/

#top_page{
	width: 780px;
	margin: 0px auto ;
	padding: 14px 0px 27px 0px;
	height:auto;
	min-height:515px;
	    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
	display:inline-block;
}



/* SIDE
---------------------------------------------------------*/

#main #leftside{
	float:left;
	width:168px;
	padding:0px 0 0 15px;
	margin:0px;
	
}



#leftside .menu{
	
}

#leftside #menu ul {
	margin:0px;
	padding:0px;
	border:1px solid #ccc;
	border-bottom:none;
	width:167px;
	*height:271px;
}



#leftside #menu ul li{
	margin:0px;
	padding:0;
	border:none;
	border-bottom:1px solid #ccc;
	height:36px;
	*height:26px;
	*padding:0 0 10px 0;
	font-size:14px;
	*font-size:14px;
	width:166px;
	background-image:none;
}

#leftside #menu a{
display:block;
padding:12px 0 0 15px;
margin:0px;
color:#333;
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/menu_bg.jpg);
background-position:0 0;
background-repeat:no-repeat;
text-decoration:none;
width:151px;
height:24px;
*height:26px;
*padding:12px 0 0px 15px;

}

#leftside #menu a:hover{
color:#999;
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/menu_bg.jpg);
background-position:0 0;
background-repeat:no-repeat;
opacity: 0.65; /* IE6/7 ハック */
filter: alpha(opacity=65); /* IE6/7 ハック */
/opacity: 0.65; /* IE6/7 ハック */
/filter: alpha(opacity=65); /* IE6/7 ハック */
*opacity: 0.65; /* IE6/7 ハック */
*filter: alpha(opacity=65); /* IE6/7 ハック */
_opacity: 0.65; /* IE6/7 ハック */
_filter: alpha(opacity=65); /* IE6/7 ハック */
}


#leftside #banner{
padding:7px 0 0 0;
margin:0;	
*padding:7px 0 0 0;
}

#leftside #banner img{
	border:1px solid  #ccc;
	margin: 0 0 3px 0;	
	*height:47px;
*padding:0;
*margin: 0px;
}

#leftside #banner a{
*padding:0;
*margin: 0px;
}

#leftside #banner a:hover {

opacity: 0.75; /* IE6/7 ハック */
filter: alpha(opacity=75); /* IE6/7 ハック */
/opacity: 0.75; /* IE6/7 ハック */
/filter: alpha(opacity=75); /* IE6/7 ハック */
*opacity: 0.75; /* IE6/7 ハック */
*filter: alpha(opacity=75); /* IE6/7 ハック */
_opacity: 0.75; /* IE6/7 ハック */
_filter: alpha(opacity=75); /* IE6/7 ハック */

}


/* CONTAINER
---------------------------------------------------------*/
#main #container{
	width: 552px;
	float: right;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
		
}


#container a{
	text-decoration:underline;
	color:#86acd4;
	
}

#container a:hover {
	text-decoration:underline;
	color:#cae1f8;
	text-decoration:none;
}

#container #outline{
	padding:5px 21px 20px 21px;
	margin: 0px;
	height:auto;
	
}



#outline p{
	padding:0 0 10px 0;
	margin:0px;
	text-indent:13px;
	
}

#outline ul{
	padding:10px 0 10px 0;
	margin:0px;
}

#outline ul li{
	padding:0px 0 10px 0;
	margin:0px;
}

#container h2{
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/top_h2.jpg);
background-repeat:no-repeat;
background-position:0 0;
height:35px;
padding:12px 0 0 23px;
margin:0;
font-weight:bold;

}

#container #news{
	height:auto;
	width:519px;
	border-top:5px solid #94b9e0;
	background-color:#f9f9f9;
	padding: 0 16px 0 7px;
	margin:0;
}


#container #news a:hover {

opacity: 0.65;
filter: alpha(opacity=65);
/opacity: 0.65;
/filter: alpha(opacity=65);
*opacity: 0.65;
*filter: alpha(opacity=65);
_opacity: 0.65;
_filter: alpha(opacity=65);
}


#news h3{
font-size:16px;
font-weight:bold;
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/news.jpg);
background-repeat:no-repeat;
background-position: 23px 12px;
padding:10px 0 6px 40px;
margin:0;
border-bottom:1px solid #ccc;
}

#news dl{
	margin:0 0 0 0px;
	padding:0;
}

#news dl dt{
float:left;
margin:0;
padding:10px 10px 8px 41px;
color:#356495;
font-weight:bold;
background-position:25px 13px;
background-repeat:no-repeat;
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/news_bt.jpg);
}

#news dl dd{
margin:0;
padding:10px 0px 8px 40px;
border-bottom:1px solid #ccc;
}
	
#news .text_right{
float:right;
margin:0;
padding:8px 0 9px 0;
}

/* sub_page
---------------------------------------------------------*/

#sub_page{
	width: 780px;
	margin: 0px auto ;
	padding: 14px 0px 27px 0px;
	height:auto;
	min-height:550px;
	    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;

}

#sub_page p{
	margin:0px;
	padding:0px 0px 0px 16px;
}


#sub_page .ttl_h3{
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/sub_h3_bg.jpg);
background-repeat:repeat-x;
background-position:0 0;
padding:0px;
margin:0 0 12px 0;
height:39px;
border:1px solid #ccc;
}


div#sub_content div.ttl_h3 h3{
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/sub_h3.png);	
background-repeat:no-repeat;
background-position:0 0;
padding:12px 0 8px 20px;
margin:0 0 0 0px;
height:39px;
font-weight:bold;
}

#sub_page h4{
clear:both;
border-left:5px solid #94b9e0;
border-bottom:1px solid #ccc;
padding:10px 0 0 10px;
margin:8px 0 12px 0;
height:27px;
font-weight:bold;
}

#sub_page h5{
clear:both;
border-left:5px solid #94b9e0;
background-color:#f1f1f1;
padding:7px 0 0 10px;
margin:8px 0 11px 0;
height:21px;
font-size:14px;
font-weight:bold;
}

#sub_page table{
padding:0;
margin:0 0 0 11px;
}

#sub_page ul{
padding:0 0 12px 16px;
margin:0;
}

#sub_page ul li{
padding:0 0 4px 10px;
margin:0;
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/menu_bt.jpg);
background-repeat:no-repeat;
background-position:0 2px;
}

#sub_page ul.result li{
padding: 0 30px 10px 10px;
margin:0;
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/menu_bt.jpg);
background-repeat:no-repeat;
background-position:0 2px;
}



#sub_page dl{
padding:3px 12px 2px 16px;
margin:0;
}


#sub_page dl dt{
padding:0px 0 4px 0;
margin:0;
font-weight:bold;
}


#sub_page dl dd{
padding:0 0 8px 0;
margin:0;
}
#sub_page p.text_right{
text-align:right;
margin:0;
padding:8px 16px 15px 0;
clear:both;
}

/* .member
---------------------------------------------------------*/
.member{
padding:0 0 10px 0;
margin:0;
height:250px;
}



.member img{
	float:left;
	border:1px solid #ccc;
	padding:0;
	margin:0 0 0 20px;
}


#sub_page .member table{
	float:right;
	border-collapse:separate;
border-spacing: 2px 1px;
padding:0 11px 0 0;
margin:0;
}

#sub_page .member table th{
background-color:#94b9e0;
color:#fff;
font-weight:bold;

}

.member_profile{
padding:0 0 10px 0;
margin:0;
height:200px;
}

.member_profile img{
	float:left;
	border:1px solid #ccc;
	padding:0;
	margin:0 0 0 20px;
}


#sub_page .member_profile table{
	float:right;
	border-collapse:separate;
border-spacing: 2px 1px;
padding:0 30px 0 0;
margin:0;
}

#sub_page .member_profile table th{
background-color:#94b9e0;
color:#fff;
font-weight:bold;
}

/* .accessmpapage
---------------------------------------------------------*/

.accessmap_img img{
padding:25px 0 30px 40px;
margin:0;	
}

#sub_content .accessmap_img table{
float:left;	
	}
	
	
	
	
/* .sitemap
---------------------------------------------------------*/	

#sub_page .sitemap ul{
padding:0 0 0px 16px;
margin:0;
}

#sub_page .sitemap ul.sub{
padding: 6px 0 2px 1px;
margin:0;
}


#sub_page .sitemap ul li{
padding:0 0 4px 10px;
margin:0;
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/menu_bt.jpg);
background-repeat:no-repeat;
background-position:0 2px;
}	

/* .news_archives
---------------------------------------------------------*/	
#sub_page .news_archives dl{
padding:3px 12px 2px 16px;
margin:0;
}


#sub_page .news_archives dl dt{
margin:0;
padding:0px 0px 3px 14px;
color:#356495;
font-weight:bold;
background-position:2px 3px;
background-repeat:no-repeat;
background-image:url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/news_bt.jpg);
}

#sub_page .news_archives dl dd{
margin:0;
padding:0px 0px 8px 14px;

}

#news dl{
	margin:0 0 0 0px;
	padding:0;
}

	


	
/* clearfix
---------------------------------------------------------*/

.clearfix: after{
  content: ""; 
  display: block; 
  clear: both;
 }

.clear{
clear:both;	
} 
  
/* FOOTER
---------------------------------------------------------*/

#footer_wrapper{
	background-image: url(http://sci-tech.ksc.kwansei.ac.jp/~hatakeyama/images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;	
	height:63px;
	margin:40px 0 0 0;
}

#footer_wrapper #footer{
	width: 780px;
	margin: 0px auto;
	padding: 15px 0px 0px 0px;
	
}

#footer p{
float:left;
}

#footer a{
color:#333;
}

#footer a:hover{
color:#999;
}


#footer .text_right{
	float:right;
}

/* gallery
-----------------------------------------------------------*/
.gallery{
padding: 0 0 20px;
margin:10px 0 0px 0;
width:550px;
height:auto;
min-height: 90px;

}

div#sub_content .gallery h3{
font-size:18px;
font-weight:bold;
margin:10px 0 10px 0;
padding:5px 10px 0px;
border-left:5px solid #94B9E0;
border-bottom:1px solid #94B9E0;
height:25px;
}

div#sub_content .gallery h4{
font-size:14px;
font-weight:bold;
margin:0 0 5px 0;
padding:5px 10px 0px;
border-left:5px solid #94B9E0;
border-bottom:none;
height:22px;
}


div#sub_content div.gallery ul{
padding:0;
margin:0;
}

div#sub_content div.gallery ul li{
padding:0 0 10px 10px;
margin:0;
background-image:none;
height:85px;
width:115px;
float:left;
}


div#sub_content div.gallery ul li a img{
	padding:5px 0px 0px 5px;

}

/*research
------------------------------------------------------------*/
.research{
	padding:0px 0 10px 0;
    margin:0;
	width:550px;
	height:auto;
}

div#sub_content div.research div.text{
	float:left;
	padding: 5px 0 20px;
    width: 540px;
}

#sub_content .text p{
margin: 0;
padding: 0 0 10px 16px;	
}

div#sub_content div.research div.text02{
	width:530px;
	padding:0px 5px;
	margin:0px 5px;
}

#sub_content .text02 p{
margin: 0;
padding: 0 0 10px 16px;	
}

div#sub_content div.research div.text03{
	float:left;
	padding: 5px 25px 20px 0;
    width: 335px;
}

#sub_content .text03 p{
margin: 0;
padding: 0 0 10px 16px;	
}

div#sub_content div.research img{	
	padding:0;
	margin:0 0 10px 5px;
	
}

#sub_content .research .research_img{
padding: 10px 0 12px 20px;
margin:0;	
}

#sub_content .research .research_img p{
}

#sub_content .research_img02{
padding: 27px 0 5px 85px;
margin:0;	
}

#sub_content .research_img_s{
margin:0;
padding: 7px 5px;
width:155px;
float:left;
border:1px solid #ccc;
}

#sub_content .research .research_img_s img{
margin:0;
padding: 7px 5px 9px 25px;
}
